/* ==========================================================================
   MAIN WRAPPERS
   ========================================================================== */
#f_order {display:none;}
.w {
max-width: 1000px;
margin: 0 auto;
padding: 0px 4%;
position: relative;
}
.w.ptb { padding-top: 20px; padding-bottom: 20px;}
.w.w0 {
	padding: 0;
}
.w.w2 {
	padding-left: 8%;
	padding-right: 8%;
}
.top {
position: absolute;
background: rgba(73,87,94, .25);
height: 53px;
line-height: 53px;
z-index: 10;
right: 0px;
left: 0px;
top: 0px;
color: #fff;
font-family: "Arial", Helvetica, sans-serif;
}
.top .inl_row { height: 100%;}
.header {
padding: 60px 0 25px 0;
background: #8fa5a6;
font-family: "Arial", Helvetica, sans-serif;
position: relative;
}
.clr:after, .clr:before {content: '';  display: block;  width: 100%;  clear: both;  height: 1px;}
.quotes {position: relative;}
.quotes h2 {padding-top: 0px;}
.quotes:before, .quotes:after {position: absolute; color: #72a0a3; font-size: 80px; font-family:'icomoon';  line-height: 40px;}
.quotes:before { content:'\e60e'; top: 0px; left: 0px; }
.quotes:after { content:'\e60f'; right: -20px; bottom: 30px;}
.news_wrap.quotes {
	padding-bottom: 70px;
}
.news_wrap.quotes > .h2 {
	text-align: center;
	text-decoration:none;
	display: block;
}
/* ==========================================================================
   HELPERS
   ========================================================================== */
[class^="s-"], [class*=" s-"],[class^="m-"], [class*=" m-"],[class^="l-"], [class*=" l-"] {
	padding: 0 2%;
}
[class^="s-"]:after, [class*=" s-"]:after,[class^="m-"]:after, [class*=" m-"]:after,[class^="l-"]:after, [class*=" l-"]:after {
	content: '&nbsp;'; display: block; width: 100%; font-size: 1px; opacity: 0;
}
.p0 { padding: 0px;}
.h:after { content: ''; display: block; width: 100%; clear: both}
.no_u, .no_u a { text-decoration: none; color: inherit; }

.inl_row { text-align: justify; vertical-align: middle; 
}
.inl_row:after {
	width: 100%; height: 0px;
	content: '';
	display: inline-block;
	line-height: 0px;
	  /*margin-bottom: 100%;*/
}
.inl_row > * {display: inline-block; vertical-align: middle; 
}
.bg { background: #f4f4f5;}
.cntr {text-align: center;}
.p_icon_wrap h2 { padding-left: 30px}
.p_icon {
	padding: 0 0 0 30px;
	position: relative;
}
.p_icon:before {
	position: absolute;
	top: 0px;
	left: 2px;
	font-size: 1.3em;
}
.pb {padding-bottom: 30px;}
.hr { border-bottom: #d2d3d7 1px solid;}
img[src=""], .t5 img[src="assets/images/noimage.jpg"] {display: none;}
.pic { max-width: 100%; margin: 0 20px 20px 0; float: left;}
.p147 .pic {display: none;}
ul, ol {  list-style-position: inside;}
/* ==========================================================================
   BUTTTONS
   ========================================================================== */
.btn {
	  color: #fff;
	  display: inline-block;
	  text-align: center;
	  padding: 0 1.5em;
	  line-height: 1.75em;
	  font-style: normal;
	  font-size: 1.1em;
	  height: 1.7em;
	  border-radius: 4px;
	  vertical-align: middle;
	  text-decoration: none;
	  border: none;
	  cursor: pointer;
  	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s ;
	transition: all ease 0.5s ;
}
.btn:hover{ opacity: .8}
.btn.red {background: #cb3727;}
.btn {background: #74bcbe;}
.red:before { color:#cb3727; }
/* ==========================================================================
   NEWS
   ========================================================================== */
   .news {
   	display: inline-block;
   	width: 100%;
   	color: #838790;   	
   	text-decoration: none;
   	margin: 20px 0 ;
   	line-height: 1em;
   	text-align: center;
   	position: relative;   	
   }
   .news strong { font-size: 1.1em;
   	line-height: 1em;
  	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s ;
	transition: all ease 0.5s ;
   }
   .news span, .news strong {
   	color: #3793b0;
   	display: block;
   	margin: 0 0 20px 0;
   	text-align: left;
   	font-weight: normal;
	overflow:hidden;
   }
   .news span { color: #838790;  
   	text-align: justify;font-family: 'Arial', Helvetica, sans-serif;
     font-size: .8em;}
	.news img {width: 100%; margin: 0 0 10px 0;}
	.news img[src="assets/images/noimage.jpg"] { display: none;}
	.news:before { content: ''; position: absolute; display: block;}
	.news_wrap.quotes:before { top: 7px;}
	.news:hover strong { color: #333;}

/* ==========================================================================
   NEWS LIST
   ========================================================================== */
   .p34, .p45 { background: #f5f5f5}
.news_list { margin: 0 0 20px 0;}
.news_list .news { 
font-size: 1.1em; 
	height: auto;
  	background-color: #fff;
  	overflow: visible;
  	padding: 1em;}
.news_list .news strong {margin: 0 0 15px 0;}  	
.news_list .news span {height: inherit;}  		
.news_list .news em {font-size: .8em; text-align: left;
display: block; margin: 3px 0 8px 0; padding: 0 0 0 17px; background: url(../img/date.png) 0px 1px no-repeat; }  	
.news_list .news:before, .news_list .news:after {   
	content: '';
	bottom: -23px;
	right: 0px;
	left: 40px;
	display: block;
	height: 1px;
	width: 1px;
	position: absolute;
	border-top: #fff 23px solid;
	border-right: transparent 30px solid;}
	.news_list .news:after {
		border-top: #f5f5f5 23px solid;
	  border-right: transparent 6px solid;
	  left: 40px;
	}
	.news_list .btn {font-size: 90%;}
/* ==========================================================================
   TOP
   ========================================================================== */
.h_top { position: relative; z-index: 100}
.p2 header .logo {display: none;}
.logo { float: left; background: url(../img/logo.png) 0px 50% no-repeat;
	background-size: contain;
	width: 40%; height:50px; margin:0 0 10px 0;
}

.top_phone { position: absolute; right: 5%; top: 55px; }
.lang > * { display: inline-block; padding: 0 5px;	}
.lang span { color: #91aab3;}
.top form {
	position: relative;
	width: 75%;
	line-height: 100%;
}
.top input[type=text] {
	height: 30px;
	width: 99%;
	border:none;
  	color: #333;
}
.top form button {
	position: absolute;
	background: #cb3727;
	color: #fff;
	top: 50%; right: 0px;
	margin-top: -15px;
	border: none; 
	height: 30px; width: 30px;
}
.ios .top form button:before {
	margin-left: -5px
}
/* ==========================================================================
   TEXT
   ========================================================================== */
    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   
	
   	/*
	font-family: 'bebas';
	font-family: 'Roboto Condensed', sans-serif;*/
   	letter-spacing: 1px;
   	color: #424242;
   	font-weight: normal;
   }
	h1, h2, .h1, .h2 {
		font-size: 2em;
		margin: 10px 0 5px 0;
	}
	h1 { margin: .5em 0;}
   h2.light, .h2.light { color: #8fa5a6; }
   h3, .h3 { font-size: 1.3em;}
   h2 span, .h2 span {
   	/*font-family: 'bebas_l';*/
	color: #333;
	padding-left: 15px;
   }
   p { margin: 0 0 1.8em 0;}
   .gray { color: #a1a1a1;}
/* ==========================================================================
   serv_list
   ========================================================================== */
.serv_list_wrap { max-height: 600px; overflow:hidden; margin: 0 0 30px -10px; padding: 0 0 0 10px;
  	-webkit-transition: max-height ease-in-out 0.4s;
	-moz-transition: max-height ease-in-out 0.4s;
	-o-transition: max-height ease-in-out 0.4s;
	-ms-transition: max-height ease-in-out 0.4s;
	transition: max-height ease-in-out 0.4s;
	}
.serv_list_wrap.open {max-height: 2000px;}
.serv_list {list-style-type: none; padding: 0px; text-align: justify; margin: 0px; } 
.serv_list:after { content: ''; display: inline-block; width: 100%;}
.serv_list a { list-style-type: none; line-height: 100px; height: 100px;
display:inline-block;
	position: relative;
	margin: 10px 0; 
	color: #aaa;
	text-align: left;
	width: 100%;}
.serv_list span { display: inline-block; vertical-align: middle; line-height: normal;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-family: "Arial", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.1em;
padding: 0 0 0 100px; }
.serv_list a:after {
	  width: 84px;
	  height: 84px;}
.serv_list a:before, .serv_list a:after {
	  font-size: 86px;
	  line-height: 85px;
	  color: #a0a0a0;
	  text-align: center;
	  position: absolute;
	  left: 0px;
	  z-index: 1;
	  top: 50%;
	  margin-top: -42px;
	  border-radius: 44px;
  	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s ;
	transition: all ease 0.3s ;
}
.serv_list a:hover:before, .serv_list a:hover {	
	color: #74bcbe;
}
.serv_list a:after {
	content: '';
	z-index: 0;
	left: 2px;
	border: transparent 3px solid;
}
.serv_list a:hover:after {
	  width: 87px;
  height: 87px;
  margin-left: -3px;
  margin-top: -43px;
  border: #74bcbe 3px solid;
}
/* ==========================================================================
   top banner
   ========================================================================== */
.topbanner {
	width: 100%;
	height: 300px;
	position: relative;
	  /*margin-bottom: -4%;*/
	  margin-bottom: -10px;
}
.owl-carousel {
	position: absolute !important;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.topbanner img {height: 100%;}
.owl-carousel .owl-item {text-align: center; 
	display: table;}
.owl-carousel .owl-item img { 
	width: 90%;
	vertical-align: bottom;
	/*max-width: 100%;*/
	height: auto; 
	display: inline-block !important; 
	margin: 0 auto 40px auto;
}
.owl-stage-outer, .owl-carousel .owl-stage, .owl-carousel .owl-item, .owl-carousel .item { height: 100%;}
.owl-carousel .item {  display: table-cell;
  vertical-align: bottom; 
  width: 100%;
  line-height: 450px;
	padding-top: 25px;
}
.owl-dots {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 4%;
  position: relative;
  text-align: center;
  margin-top: -30px;
}
.owl-dot {
	display: inline-block;
	min-width: 10%;
}
.owl-dot span {	
	margin: 10px 2px;
	background: #5c656c;
	display: block;
	height: 7px;
} 
.owl-dot.active span {
	background: #cb3727;
}
.owl-nav {
	position: absolute; top: 65%; width: 100%;
	display: none;
}
.owl-nav > * { display: block !important; position: absolute;
color: #fff; font-size: 40px;}
.owl-next { right: 4%;}
.owl-prev { left: 4%;}
/* ==========================================================================
   crumbs
   ========================================================================== */
header + .breadcrumbs {
	border-bottom: #d2d3d7 1px solid;
	/*font-family: 'bebas'; font-size: 1.3em;*/
	padding: 17px 0 14px 0;
	font-size: 1em;
}   
header + .breadcrumbs > .w > * {
	display: inline-block;
	padding: 0 5px 0 0;
}
header + .breadcrumbs > .w li:first-of-type > *:before {display: none;}
header + .breadcrumbs > .w li > span { color: #74bcbe; }
header + .breadcrumbs > .w li > span:before, .breadcrumbs .w  a:before {padding: 0 5px 0 0;
	display: inline-block;
  font-size: 1.3em;
  vertical-align: top;
}
.p3 .breadcrumb.w { padding: 0 4.7%;}
.breadcrumbs li {list-style-type: none}
.breadcrumbs a { color: #424242; text-decoration: none;} 
/* ==========================================================================
   gallery
   ========================================================================== */
.gal {float: left; margin-bottom: 20px;
  width: 100%;}
/* ==========================================================================
   item page
   ========================================================================== */
.item_descr {margin-bottom: 20px; text-align: center;}
.item_descr p, .item_descr h2, .item_descr h3, .item_descr h4, .item_descr h5, .item_descr h6 { text-align: left;}
.item_descr h2, .item_descr h5 {  font-size: 2em;
  margin: 0px 0 5px 0;}
.item_descr h3, .item_descr h6 {
	font-size: 1.3em;
  margin: 15px 0 0 0px; }
.item_params { margin: 30px 0 0 0;}
.params { margin: 20px 0 40px 0; border-bottom: #ddd 1px solid}
.params tr {border-bottom: #ddd 1px solid}
.params tr:last-of-type { border: none; }
.params th { font-size: 1.2em; font-weight: 400;}
.params td, .params th { text-align: left; padding: 5px 1% 5px 0; vertical-align: top;     font-weight: normal;}
.params table {width: 100%;}
.params table tr td:first-child, .params table tr th:first-child { width: 30%;}

.params .th { border-top: #fff 1px solid;}
.params > tbody > .th > td:first-of-type, .params > .th > td:first-of-type { color: #333; font-weight: bold;}

	.params td {display:block;}
	.params table td {display:table-cell;}
/* ==========================================================================
   catalogue
   ========================================================================== */
.items_wrap {
	text-align: justify;
}
.items_wrap:after{
	content: '';
	display: inline-block;
	width: 100%;
}
.items {
	color: #999;
	display: inline-block;
	border: #efefef 1px solid;
	position: relative;
	padding: 15px 20px;
	width: 100%;
	text-decoration: none;
	margin: 0 0 3% 0;
	vertical-align:top;
  	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s ;
	transition: all ease 0.3s ;
}
.items:after {
	content: ''; position: absolute; 
	bottom: 0px; left: -1px; right: -1px; height: 0px;
	border:#75bcbe 1px solid; border-top: none; 
	background: #fff; opacity: 0;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	-ms-transition: inherit;
	transition: inherit ;
}
/*-- 11 --*/
.items:hover {border-color:#75bcbe; z-index: 10;}
.items_wrap .items:hover:after { height: 20px; bottom: -19px; opacity: 1;}
.items_wrap.grid .items:hover:after { height: 30px; bottom: -29px; opacity: 1;}
/*-- 22 --*/
.items_wrap.grid .items:hover:after { }
.items:hover strong { background: #343434;}
.items img {
	width: 26%;
}   
.items img ~ * {
	width: 70%;
	float: right;
	text-align: left;
	position: relative;
}
.items strong {
	color: #fff;
	font-weight: 300;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background: #74bcbe;
	padding: 0 10px;
	margin: 0 0 15px 0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s ;
	transition: all ease 0.3s ;
}
.items > span span { line-height: 1.2em; margin: 15px 0 5px 0; max-height: 57px; font-size: .9em; overflow: hidden;}
.items > span > * { display: block;}
.items .btn {  
	position: relative;
	float: left;
	clear: both;
	margin-top: -20px;
	left: 0px;
	opacity: 0;
	z-index: 11;
	bottom: 0px;
	font-size: .9em;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s ;
	transition: all ease 0.3s ;
}
.items:hover .btn {
	opacity: 1;
	bottom: -30px;
}.items_wrap.grid .items:hover .btn {
	bottom: -10px;
}
.items_wrap.grid  .items { font-size: 1.2em; padding-bottom:0px;}
.items_wrap.grid  .items img {
	width: 100%;
	margin-top: 25px;
}   
.items_wrap.grid  .items > span { position: static;}
.items_wrap.grid .items .btn { 
	float: none;
	white-space: nowrap;
  	max-width: 50%;
  	left: auto;
	margin: 0 auto;
  }
.items_wrap.grid .items strong { position: absolute; top: 15px; left: 20px; right: 20px;}
/*.items > a:hover strong {  direction: rtl;   text-indent: 0px; text-overflow:inherit;}*/
.items:hover strong {left: 5px; right: 5px;}
.items_wrap.grid .items > span span { text-align: left;}
.items_wrap.grid .items img ~ * {
	width: 100%;
	float: none;
	text-align: center;
}
/* ==========================================================================
   filter
   ========================================================================== */
.fltr_cat_zagol, .eFiltr  .fltr_cat_zagol + .fltr_block {
	display: none;
}
.eFiltr  .fltr_cat_zagol:empty + .fltr_block { display: inline-block;}
.eFiltr_reset {  display: block; margin: 10px 0 0 0; color: #aaa;}
.eFiltr_reset a {color: #aaa;}
.eFiltr_reset:before {content: '✕'; font-size: 1.4em; margin: 0 5px 0 0; vertical-align: middle;}
.eFiltr_reset:hover, .eFiltr_reset:hover a { color: #333;} 

/* ==========================================================================
   view_toggl
   ========================================================================== */
.view_toggl { text-align: right; }
.view_toggl form {margin: 0 10px 0 0;}
.view_toggl * { display: inline-block;vertical-align: middle;}
.view_toggl em { width: 24px; height: 24px; background: #d2d3d7; position: relative; margin: 15px 0 20px 8px; cursor: pointer;}
.view_toggl em.active { background: #76bbc0;}
.view_toggl em:before, .view_toggl em:after { content: ''; position: absolute; border:#fff 2px solid; display: block;}
.view_toggl em:before { border-left: none; border-right: none; top: -2px;  width: 100%;}
.view_toggl em:after { border-bottom: none; border-top: none; left: -2px; height: 100%;}
em.list:before { height: 10px;  margin-top: 9px;}
em.list:after {width: 10px; }
em.grid:before {height: 15px; }
em.grid:after {width: 15px; }

.more_btn {
	width: 160px; height: 40px;
	text-align: center;
	  line-height: 30px;
	margin: 0 auto -20px auto;
	background: #76bbc0; color: #fff;
	border-radius: 5px 5px 0 0;
	position: relative;
	cursor: pointer;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s ;
	transition: all ease 0.3s ;
}
.more_btn:hover {background: #55b1b4;}
.more_btn:after { content: ''; display: block; position: absolute;
	bottom: 8px; left: 50%; margin-left: -5px;
	border-top: #fff 5px solid;
	border-left: transparent 5px solid;
	border-right: transparent 5px solid;
}
.more_btn .open { display:none;}
.open + .more_btn .open { display:block;}
.open + .more_btn .closed { display:none;}
.serv_list_wrap.open + .more_btn:after {border-top: transparent 5px solid; border-bottom: #fff 5px solid;}
/* ==========================================================================
   contacts
   ========================================================================== */
   .contacts_block h2 {margin-bottom: 20px;}
.contacts_wrap {
	overflow: hidden;
	margin: 0 0 40px 0;
}
.contacts_wrap > * {
	margin: 40px 0 0 0;
	float: left;
	width: 100%;
}
.contacts > * { padding: 0 0 20px 30px; line-height: 1em;}
.contacts > *:before {font-size: 1.5em; vertical-align: middle;
/*margin-left: -30px;*/
}
.contacts_form .fld {border: #ddd 1px solid; width: 98%; margin: 0 0 2% 0;}
.contacts_form input.fld {padding: 0 .5em; line-height: 1.5em;}
.contacts_form .fld:focus {border: #74bcbe 1px solid; outline: none;}

.contacts_form .fld::-webkit-input-placeholder { color: #ddd; font-size:.8em; }
.contacts_form .fld:-moz-placeholder {color: #ddd; font-size:.8em;}

.contacts_form .lbl { color: #ddd; font-size:.8em; }

/* ==========================================================================
   about
   ========================================================================== */
.p2 .header { height: 340px; 
	background-image: url(../img/about.jpg);	
    background-size: auto 63%;
    background-position: 50%;
}
.p2 .top {background-color: #566465;}
/* ==========================================================================
   vendors
   ========================================================================== */
.vendors { margin: 0 0 50px 0;  width: 100%;
  float: left;}   
.vendor {
	margin: 50px 0 0 0;
	padding: 0;
	position: relative;
	float: left; width: 100%;
	min-height: 100px;
}
.vendor p {margin-bottom: .5em;}
.vendor > img { position: relative; width: 40%;
	  margin: 0 0 15px 0;
}
.vendor_toggl { position: relative; padding: 5px 30px 5px 0;   display: inline-block; color: #74bcbe; cursor: pointer;}
.vendor_toggl:before {
	position: absolute;
	right: 0px;
	top: 9px;
}
.vendor_toggl_list {display: none;}
.vendor_toggl_list a { color:#74bcbe; text-decoration: none; display: block; clear: both; float: left; }
.vendor_toggl_list a:hover {color: #38a8ab;}
/* ==========================================================================
   footer
   ========================================================================== */
footer {
	background: #838790;
}
footer span { float: left; padding-top: 22px;
  height: 53px; color: #ddd;}
footer .logo {
	background-position: 50% 0px;
	height: 32px;
	float: right;
	margin: 15px 0 0 0;
	background-image: url(../img/logo2.png);
}

/* ==========================================================================
   ja-popup
   ========================================================================== */
.js-popup.open .pop.abs {opacity: 1} 
.abs .js-popup_in { background: #fff; display: inline-block;
	padding: 20px 40px;
	  max-width: 800px;
	  position: relative;
	  height: 500px;
}
.abs .js-popup_in .pop_x { right: 5px; top: 5px; position: absolute;   width: 40px;
  margin: 0;}
.abs .js-popup_in .pop_x:before {
	line-height: 40px;
  font-size: 30px;
  right: 0px;
}
.js-popup .pop.abs:before { height: 20%;}
.js-popup.open form { font-size: 1.2em; line-height: 1em;}
.l_form {width: 30%; float: left;}
.r_form {width: 68%; float: right;}
#request_form .btn {float: right;}
#request_form input.fld {width: 100%;}
#request_form h3 {
	text-align: left;
 	padding: 0 .3em;
 	color: #74bcbe;
}
#request_form .fld, #request_form .btn, #request_form .lbl {
	margin: 0 0 7.2% 2%;
}
#request_form .lbl {text-align: left;}

#js-product { text-align: left;
	margin: 2em .3em .5em .3em;
	line-height: 1em;
}
#js-product h1 { font-size: 1.6em; width: 72%; float: left; color: #333;   line-height: .9em;}
#js-product p {width: 72%; float: left; line-height: 1.1em;}
#js-product img {float: right; width: 20%; margin: -20px 0 0 0;}
.pop #form_msg {width: 100%; float: left; margin: 10px 0 20px 0;	
}
.pop #form_msg div { margin: 0px;}
.in , .fb { display: inline-block; width: 30px; height: 30px; margin: 0 10px 0 0;}
.in {background: url(../img/in.png);}
.fb {background: url(../img/fb.png);}

/* ==========================================================================
   FILE TYPES
   ========================================================================== */
.files { clear: both; margin: 30px 0 10px 0; float: left; width: 100%;}
.files a { padding: 0 10px 0 44px; color: #333; border-radius: 4px; transition:all ease-in-out .2s;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	position: relative;
	line-height: 45px;
    min-height: 45px;
}
.files a:hover { background: #eee;}
.files a span {
	display:inline-block;  
	vertical-align: middle;
    line-height: 14px;}
.files1 a:before {content:"";
	display:inline-block;  
	height:100%;
	vertical-align: middle;
}
.files a:after  {  
content:"";  
display:inline-block;  
width:36px;  
height:100%;  
color:#FFF;  
font-size:1em;  
font-weight:bold;  
background-color:transparent;  
background-repeat:no-repeat;  
background-position:center; 
vertical-align: middle; 
background-size: 80%;
	position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -23px;
}  
.files a:after {background-image:url(../img/icons/default.png);}
.files a.pdf:after {background-image:url(../img/icons/pdf.png);}
.files a.doc:after, .files a.docx:after {background-image:url(../img/icons/doc.png);}
.files a.xls:after, .files a.xlsx:after {background-image:url(../img/icons/xls.png);}
.files a.rar:after, .files a.rarx:after {background-image:url(../img/icons/rar.png);}
.files a.zip:after, .files a.arc:after, .files a.arj:after, .files a.dmg:after, .files a[href$='.7z']:after {background-image:url(../img/icons/zip.png);}
.files a[href^='http://']:after, .files a[href^='www.']:after {background-image:url(../img/icons/html.png);}

/*==========clients==========*/
.clients {text-align: justify; margin: 0 -20px;}
.clients:after {content:''; display:inline-block; width: 100%;}
.clients .client {
  max-width: 48%;
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px;}
.clients .client img {
  display: block;
  vertical-align: middle;
  max-height: 90px;
	max-width: 100%;}
/* ==========================================================================
   AJAX SEARCH
   ========================================================================== */
   .ajaxSearch_resultLink { text-decoration: none; color: #555; overflow: hidden; display: block; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: #eee 1px solid;}
   .ajaxSearch_resultLink img {width: 20%; margin: 0 1% 0 0; float: left;}
   .ajaxSearch_resultLink strong { 
	/*font-family: 'Roboto Condensed', sans-serif; */
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 1.4em; font-weight: normal; display: block; margin-left: 21%}
   .ajaxSearch_resultLink > span { display: block; margin-left: 21%}
   .ajaxSearch_resultLink:hover { color: #222;}
   .ajaxSearch_resultLink:hover strong {color: #74bcbe;}